Subject: I-D Action: draft-sriram-replay-protection-design-discussion-00.txt

From: [email-masked]
Date: Fri, 21 Sep 2012 16:00:35 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Design Discussion and Comparison of Replay-Attack Protection Mechanisms for BGPSEC
	Author(s)       : Kotikalapudi Sriram
                          Doug Montgomery
	Filename        : draft-sriram-replay-protection-design-discussion-00.txt
	Pages           : 17
	Date            : 2012-09-21

Abstract:
   The BGPSEC protocol requires a method for protection from replay
   attacks, at least to control the window of exposure.  In the context
   of BGPSEC, a replay attack occurs when an adversary suppresses a
   prefix withdrawal (implicit or explicit) or replays a previously
   received BGPSEC announcement for a prefix that has since been
   withdrawn.  This informational document provides design discussion
   and comparison of multiple alternative replay-attack protection
   mechanisms weighing their pros and cons.  It is meant to be a
   companion document to the standards track I-D.-ietf-sidr-bgpsec-
   rollover that will specify a method to be used with BGPSEC for
   replay-attack protection.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-sriram-replay-protection-design-discussion

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-sriram-replay-protection-design-discussion-00

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/